body, html {
	font-family: Tahoma, Arial, Garamond;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.no_in_cats
{
	color: #FFFFFF;
	background-color: #822B00;
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
}
.in_cats {
	color: #FFFFFF;
	background-color: #006600;
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
}
select {
	font-family: Tahoma, Arial;
	font-size: 11px;
}
#ramochka {
	margin: 5px;
	padding: 3px;
	border: 1px dashed #666666;
}
#sublevel {
	font-family: Tahoma, Arial, Garamond;
	font-size: 9px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 15px;
}
p {
	font-family: Tahoma, Arial, Garamond;
	font-size: 11px;
	text-indent: 15px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
